﻿
/**********************************************
                Destination Map
**********************************************/

div.worldMap
{
    position: relative; 
    background: url('/images/destination-map675x402.gif'); 
    background-repeat: no-repeat;
    background-position: center center;
    height: 402px;
			   
}
                
div.destinationLabel
{
    position: absolute; 
    
																			  
}

  div.destinationLabel:hover
{
    color: #FFFFFF;
    opacity: 1; 
	
    									  
}


div.destinationLabel span
{
    line-height: 18px; 
    padding-left: 5px; 
    padding-right: 5px;
	font-size:1.1em
	
}

 a.destinationLabel 
{
	color:#155d97;
    font-size:1.1em;
	
}

 a:hover.destinationLabel 
{
    background-color: #ffffff;
	color:#ED710D;
    font-size:1.1em;
	
}

/**********************************************
                Destinations
**********************************************/
div.destinationContainer
{
    width: 204px;    
    text-align: justify;
}

div.destinationContainer p
{
    padding: 7px;
    margin: 0;    
}

img.destinationImage
{
    margin: 10px 12px 2px;        
    margin-bottom: 5px;
}
